# Transliterated from sa_Deva using http://aksharamukha.appspot.com/
id: "sa_Nand"
language: "sa"
script: "Nand"
name: "Sanskrit (Nandinagari)"
autonym: "𑧍𑧞𑧍𑧠𑦮𑧖𑦽𑧆𑧠"
region: "IN"
exemplar_chars {
base: "𑧟 𑦬 𑦠 𑦡 𑦢 𑦣 𑦤 𑦥 𑦦 𑦧 𑦪 𑦫 𑦭 𑦮 𑦯 𑦰 𑦱 𑦲 𑦳 𑦴 𑦵 𑦶 𑦷 𑦸 𑦹 𑦺 𑦻 𑦼 𑦽 𑦾 𑦿 𑧀 𑧁 𑧂 𑧃 𑧄 𑧅 𑧆 𑧇 𑧈 𑧉 𑧏 𑧊 𑧋 𑧌 𑧍 𑧎"
auxiliary: "𑦪 𑦡 𑧑 𑧚"
marks: "◌𑧞 ◌𑧟 ◌ ◌𑧑 ◌𑧒 ◌𑧓 ◌𑧔 ◌𑧕 ◌𑧖 ◌𑧚 ◌𑧛 ◌𑧜 ◌𑧝 ◌𑧠"
punctuation: "_ - – — , ; : ! ? . … \' ‘ ’ \" “ ” ( ) [ ] { } @ * / \\ & #` + | ~"
index: "𑦠 𑦡 𑦢 𑦣 𑦤 𑦥 𑦦 𑦧 𑧉𑧔 𑧉𑧕 𑦪 𑦫 𑦬 𑦭 𑦮 𑦯 𑦰 𑦱 𑦲 𑦳 𑦴 𑦵 𑦶 𑦷 𑦸 𑦹 𑦺 𑦻 𑦼 𑦽 𑦾 𑦿 𑧀 𑧁 𑧂 𑧃 𑧄 𑧅 𑧆 𑧇 𑧈 𑧉 𑧏 𑧊 𑧋 𑧌 𑧍 𑧎"
}
sample_text {
masthead_full: "𑧍𑧈𑧊𑧆"
masthead_partial: "𑧁𑦽"
styles: "𑧇𑦽𑧠𑧈 𑦵𑦰𑦽𑧒 𑧋𑧑𑧞𑦽𑧒𑧁𑧠𑧇𑧑𑧇𑧍𑧠𑧊𑧑𑦽𑧞𑦽𑧠𑧈𑧠𑧇𑧑𑦼𑧑𑧞 𑦡𑧀𑧑𑧈𑧟 𑧆𑧑𑧁𑧊𑧂𑧈𑧒𑧊𑧑𑧈𑧍𑧠𑧇 𑧍𑧈𑧠𑧊𑧚𑧌𑧑𑧆𑧂𑧒"
tester: "𑧍𑧈𑧠𑧊𑧚 𑧆𑧑𑧁𑧊𑧑𑧟 𑧍𑧠𑧊𑦽𑧞𑦽𑧠𑧈𑧑𑧟 𑧍𑧆𑧔𑦽𑧠𑧂𑧁𑧠𑧁𑧑𑧟 𑧊𑧈𑧠𑦽𑧞𑦽𑧚 𑦠𑧂𑧒 𑦳, 𑦰𑧝𑧈𑧊𑦿𑧖𑧋𑧑 𑦠𑧀𑧒𑦮𑧑𑧈𑦿𑧖𑧋𑧑 𑦳 𑧍𑧆𑧑𑧁𑧑𑧟 𑦪𑧊 𑧊𑧈𑧠𑦽𑧞𑦽𑧚।"
poster_sm: "𑦠𑧍𑧠𑧇𑧑𑧞 𑦠𑧅𑧒𑦱𑧜𑧌𑦼𑧑𑧇𑧑𑧞"
poster_md: "𑦪𑦽𑦿𑦽𑧒𑧈𑧒𑦮𑧠𑦽𑧆𑧠,"
poster_lg: "𑧍𑧈𑧠𑧊𑧚"
specimen_48: "𑧁 𑦮𑧆𑧂𑧒 𑦵𑧁𑧞 𑦿𑧑𑧍𑦽𑧠𑧊𑧚𑧁 𑧂𑧈𑧑𑧀𑧓𑧁𑦽𑧠𑧊𑧚𑧁 𑧊𑧑 𑧀𑧑𑧈𑧇𑧒𑦽𑧔𑧞 𑦠𑧁𑧔𑦵𑧠𑦷𑧑𑧍𑧠𑧇𑦽𑧚। 𑦠𑧂𑧒 𑦳 𑦿𑧑𑧍𑧊𑧠𑧇𑧑𑧂𑧑𑧈𑧟 𑧂𑧕𑧈𑧠𑦼𑧈𑧕𑧂𑧚𑦼 𑧂𑧠𑧈𑦽𑧒𑧌𑧒𑦿𑧠𑧀𑧟"
specimen_36: "𑧍𑧈𑧠𑧊𑧜𑧡𑧂𑧒 𑦵𑧁𑧟 𑦵𑧓𑧊𑧁𑧍𑧠𑧊𑧑𑦽𑧞𑦽𑧠𑧈𑧠𑧇𑧍𑧔𑧈𑦮𑧠𑧌𑧑𑧀𑧒𑦮𑧑𑧈𑧞 𑧍𑧞𑧀𑦽𑧠𑦽𑧚।\n𑧁 𑦮𑧆𑧂𑧒 𑦵𑧁𑧞 𑦿𑧑𑧍𑦽𑧠𑧊𑧚𑧁 𑧂𑧈𑧑𑧀𑧓𑧁𑦽𑧠𑧊𑧚𑧁 𑧊𑧑 𑧀𑧑𑧈𑧇𑧒𑦽𑧔𑧞 𑦠𑧁𑧔𑦵𑧠𑦷𑧑𑧍𑧠𑧇𑦽𑧚। 𑦠𑧂𑧒 𑦳 𑦿𑧑𑧍𑧊𑧠𑧇𑧑𑧂𑧑𑧈𑧟 𑧂𑧕𑧈𑧠𑦼𑧈𑧕𑧂𑧚𑦼 𑧂𑧠𑧈𑦽𑧒𑧌𑧒𑦿𑧠𑧀𑧟 𑧍𑧠𑦾𑧑𑧍𑧠𑧇𑦽𑧒।"
specimen_32: "𑧊𑧒𑧀𑧚𑧟 𑧍𑧆𑦮𑧠𑧌𑧞 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑦽𑧔𑧉𑧠𑧇𑧑𑧟 𑧍𑧆𑧑𑧁𑧑𑧋𑧠𑦳 𑧊𑧈𑧠𑦽𑧞𑦽𑧚। 𑦠𑧂𑧒 𑦳 𑧊𑧒𑧁𑧛𑧊 𑦮𑧆𑧂𑧒 𑧅𑧚𑦿𑧞 𑧊𑧒𑧀𑧚𑧟 𑦽𑧔𑧉𑧠𑧇𑧞 𑧍𑧞𑧈𑦮𑧠𑧌𑦼𑧆𑧊𑧑𑧂𑧠𑦽𑧔𑧞 𑦠𑧈𑧠𑧎𑧞𑦽𑧒। 𑦠𑧍𑧠𑧇𑧑𑧟 𑦠𑧅𑧒𑦱𑧜𑧌𑦼𑧑𑧇𑧑𑧟 𑦤𑧉𑧠𑧉𑧞𑦱𑧁𑧚 𑦮𑧆𑧂𑧒 𑧅𑧚𑦿𑧞, 𑦪𑦽𑧑𑦿𑧖𑦰𑧠𑧅𑧚𑦿𑧞 𑧊𑧑 𑦠𑧅𑧒𑧉𑦮𑧠𑧌𑧠𑧇 𑦮𑧑𑧆𑧂𑧒 𑦳𑧚𑧌𑧠𑦸𑧑𑧞 𑧊𑧒𑧈𑧔𑧀𑧠𑧇 𑧍𑧆𑧑𑧁𑧍𑧞𑧈𑦮𑧠𑧌𑦼𑧑𑧈𑧠𑧎𑧑𑧟 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑧊𑧈𑧠𑦽𑧞𑦽𑧚।"
specimen_21: "𑧍𑧈𑧠𑧊𑧚 𑧆𑧑𑧁𑧊𑧑𑧟 𑧍𑧠𑧊𑦽𑧞𑦽𑧠𑧈𑧑𑧟 𑧍𑧆𑧔𑦽𑧠𑧂𑧁𑧠𑧁𑧑𑧟 𑧊𑧈𑧠𑦽𑧞𑦽𑧚 𑦠𑧂𑧒 𑦳, 𑦰𑧝𑧈𑧊𑦿𑧖𑧋𑧑 𑦠𑧀𑧒𑦮𑧑𑧈𑦿𑧖𑧋𑧑 𑦳 𑧍𑧆𑧑𑧁𑧑𑧟 𑦪𑧊 𑧊𑧈𑧠𑦽𑧞𑦽𑧚। 𑦪𑦽𑧚 𑧍𑧈𑧠𑧊𑧚 𑦳𑧚𑦽𑧁𑧑𑦽𑧈𑧠𑦮𑧋𑦮𑧠𑦽𑧒𑧅𑧠𑧇𑧑𑧞 𑧍𑧔𑧍𑧞𑧂𑧁𑧠𑧁𑧑𑧟 𑧍𑧞𑦽𑧒। 𑦠𑧂𑧒 𑦳, 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑧄𑧞𑧀𑧔𑦽𑧠𑧊𑧅𑧑𑧊𑧁𑧇𑧑 𑧂𑧈𑧍𑧠𑧂𑧈𑧞 𑧊𑧠𑧇𑧊𑧎𑧈𑧞𑦽𑧔।\n𑦠𑧍𑧠𑧇𑧑𑧞 𑦠𑧅𑧒𑦱𑧜𑧌𑦼𑧑𑧇𑧑𑧞 𑧁𑧒𑧈𑧠𑦿𑧒𑧌𑧠𑦸𑧑𑧟 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑦠𑧀𑧒𑦮𑧑𑧈𑧑𑧟 𑧍𑧈𑧠𑧊𑧑𑦼𑧠𑧇𑧂𑧒 𑦳 𑧍𑧠𑧊𑧑𑦽𑧞𑦽𑧠𑧈𑧠𑧇𑧑𑦼𑧒, 𑧊𑧒𑧁𑧛𑧊 𑦵𑧑𑦽𑧒𑧊𑧈𑧠𑦼𑧉𑧒𑧞𑦰𑧅𑧑𑧌𑧑𑧀𑧈𑧠𑧆𑧈𑧑𑦵𑧁𑧓𑦽𑧒𑦮𑦽𑦿𑧒𑦽𑧈𑧆𑧞𑦽𑧊𑧠𑧇𑧑𑦿𑧒𑧅𑧚𑦿𑧆𑧠, 𑧈𑧑𑧌𑧠𑦸𑧠𑧈𑧒𑧇𑧞 𑧍𑧑𑧆𑧑𑦵𑧒𑦮𑧑𑧀𑧑𑧈𑧞 𑧍𑧞𑧂𑦵𑧠𑦵𑧁𑧠𑧆𑦽𑦿𑧒𑦽𑧈 𑧍𑧠𑦽𑧈𑧞𑦳 𑦠𑧊𑧒𑦰𑦼𑧇𑧠𑧇, 𑦠𑧀𑧒𑦰𑧞𑦽𑧔𑧞 𑧍𑧈𑧠𑧊𑧜𑧡𑧂𑧒 𑦵𑧁𑧟 𑧂𑧠𑧈𑧅𑧊𑦽𑧒।\n𑦪𑦽𑦿𑦽𑧒𑧈𑧒𑦮𑧠𑦽𑧆𑧠, 𑦮𑧍𑧠𑧇𑧑𑧋𑧠𑦳𑧒𑦿𑧂𑧒 𑧂𑧠𑧈𑧅𑧔𑧍𑦽𑧠𑦽𑧑𑧇𑧑𑧟 𑧁𑧒𑧇𑧆𑧁𑧑𑧞𑦽𑧈𑧠𑦰𑦽𑧆𑧠, 𑧍𑧠𑧊𑧑𑧀𑧓𑧁𑧍𑧠𑧇 𑦡𑦽𑧠𑧆𑧂𑧠𑧈𑧋𑧑𑧍𑧁𑧚𑦽𑧈𑦽𑧞𑦽𑧠𑧈𑧍𑧠𑧇, 𑧁𑧠𑧇𑧑𑧍𑧒𑦽𑧞𑦽𑧠𑧈𑧍𑧠𑧇 𑧊𑧑 𑧊𑧑𑧍𑧠𑦽𑧊𑧠𑧇𑧍𑧠𑧇 𑧂𑧠𑧈𑦿𑧚𑧋𑧍𑧠𑧇 𑦿𑧚𑧋𑧍𑧠𑧇 𑧊𑧑 𑧈𑧑𑦵𑧁𑧓𑦽𑧒𑦮𑧍𑧓𑧆𑧑𑧁𑧒𑧄𑧞𑧀𑧁𑧑𑧞𑦽𑧑𑧈𑧑𑧌𑧠𑦸𑧠𑧈𑧒𑦮𑧍𑧠𑦽𑧈𑧑𑧀𑧑𑧈𑧚𑦼 𑧁 𑦮𑧜𑧡𑧂𑧒 𑧅𑧚𑦿𑧜 𑧊𑧒𑧀𑧑𑧍𑧠𑧇𑦽𑧚।"
specimen_16: "𑧍𑧈𑧠𑧊𑧚 𑧆𑧑𑧁𑧊𑧑𑧟 𑧍𑧠𑧊𑦽𑧞𑦽𑧠𑧈𑧑𑧟 𑧍𑧆𑧔𑦽𑧠𑧂𑧁𑧠𑧁𑧑𑧟 𑧊𑧈𑧠𑦽𑧞𑦽𑧚 𑦠𑧂𑧒 𑦳, 𑦰𑧝𑧈𑧊𑦿𑧖𑧋𑧑 𑦠𑧀𑧒𑦮𑧑𑧈𑦿𑧖𑧋𑧑 𑦳 𑧍𑧆𑧑𑧁𑧑𑧟 𑦪𑧊 𑧊𑧈𑧠𑦽𑧞𑦽𑧚। 𑦪𑦽𑧚 𑧍𑧈𑧠𑧊𑧚 𑦳𑧚𑦽𑧁𑧑𑦽𑧈𑧠𑦮𑧋𑦮𑧠𑦽𑧒𑧅𑧠𑧇𑧑𑧞 𑧍𑧔𑧍𑧞𑧂𑧁𑧠𑧁𑧑𑧟 𑧍𑧞𑦽𑧒। 𑦠𑧂𑧒 𑦳, 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑧄𑧞𑧀𑧔𑦽𑧠𑧊𑧅𑧑𑧊𑧁𑧇𑧑 𑧂𑧈𑧍𑧠𑧂𑧈𑧞 𑧊𑧠𑧇𑧊𑧎𑧈𑧞𑦽𑧔।\n𑦠𑧍𑧠𑧇𑧑𑧞 𑦠𑧅𑧒𑦱𑧜𑧌𑦼𑧑𑧇𑧑𑧞 𑧁𑧒𑧈𑧠𑦿𑧒𑧌𑧠𑦸𑧑𑧟 𑧍𑧈𑧠𑧊𑧚𑧡𑧂𑧒 𑦠𑧀𑧒𑦮𑧑𑧈𑧑𑧟 𑧍𑧈𑧠𑧊𑧑𑦼𑧠𑧇𑧂𑧒 𑦳 𑧍𑧠𑧊𑧑𑦽𑧞𑦽𑧠𑧈𑧠𑧇𑧑𑦼𑧒, 𑧊𑧒𑧁𑧛𑧊 𑦵𑧑𑦽𑧒𑧊𑧈𑧠𑦼𑧉𑧒𑧞𑦰𑧅𑧑𑧌𑧑𑧀𑧈𑧠𑧆𑧈𑧑𑦵𑧁𑧓𑦽𑧒𑦮𑦽𑦿𑧒𑦽𑧈𑧆𑧞𑦽𑧊𑧠𑧇𑧑𑦿𑧒𑧅𑧚𑦿𑧆𑧠, 𑧈𑧑𑧌𑧠𑦸𑧠𑧈𑧒𑧇𑧞 𑧍𑧑𑧆𑧑𑦵𑧒𑦮𑧑𑧀𑧑𑧈𑧞 𑧍𑧞𑧂𑦵𑧠𑦵𑧁𑧠𑧆𑦽𑦿𑧒𑦽𑧈 𑧍𑧠𑦽𑧈𑧞𑦳 𑦠𑧊𑧒𑦰𑦼𑧇𑧠𑧇, 𑦠𑧀𑧒𑦰𑧞𑦽𑧔𑧞 𑧍𑧈𑧠𑧊𑧜𑧡𑧂𑧒 𑦵𑧁𑧟 𑧂𑧠𑧈𑧅𑧊𑦽𑧒।\n𑦪𑦽𑦿𑦽𑧒𑧈𑧒𑦮𑧠𑦽𑧆𑧠, 𑦮𑧍𑧠𑧇𑧑𑧋𑧠𑦳𑧒𑦿𑧂𑧒 𑧂𑧠𑧈𑧅𑧔𑧍𑦽𑧠𑦽𑧑𑧇𑧑𑧟 𑧁𑧒𑧇𑧆𑧁𑧑𑧞𑦽𑧈𑧠𑦰𑦽𑧆𑧠, 𑧍𑧠𑧊𑧑𑧀𑧓𑧁𑧍𑧠𑧇 𑦡𑦽𑧠𑧆𑧂𑧠𑧈𑧋𑧑𑧍𑧁𑧚𑦽𑧈𑦽𑧞𑦽𑧠𑧈𑧍𑧠𑧇, 𑧁𑧠𑧇𑧑𑧍𑧒𑦽𑧞𑦽𑧠𑧈𑧍𑧠𑧇 𑧊𑧑 𑧊𑧑𑧍𑧠𑦽𑧊𑧠𑧇𑧍𑧠𑧇 𑧂𑧠𑧈𑦿𑧚𑧋𑧍𑧠𑧇 𑦿𑧚𑧋𑧍𑧠𑧇 𑧊𑧑 𑧈𑧑𑦵𑧁𑧓𑦽𑧒𑦮𑧍𑧓𑧆𑧑𑧁𑧒𑧄𑧞𑧀𑧁𑧑𑧞𑦽𑧑𑧈𑧑𑧌𑧠𑦸𑧠𑧈𑧒𑦮𑧍𑧠𑦽𑧈𑧑𑧀𑧑𑧈𑧚𑦼 𑧁 𑦮𑧜𑧡𑧂𑧒 𑧅𑧚𑦿𑧜 𑧊𑧒𑧀𑧑𑧍𑧠𑧇𑦽𑧚।\n𑧍𑧈𑧠𑧊𑧜𑧡𑧂𑧒 𑦵𑧁𑧟 𑦵𑧓𑧊𑧁𑧍𑧠𑧊𑧑𑦽𑧞𑦽𑧠𑧈𑧠𑧇𑧍𑧔𑧈𑦮𑧠𑧌𑧑𑧀𑧒𑦮𑧑𑧈𑧞 𑧍𑧞𑧀𑦽𑧠𑦽𑧚।\n𑧁 𑦮𑧆𑧂𑧒 𑦵𑧁𑧞 𑦿𑧑𑧍𑦽𑧠𑧊𑧚𑧁 𑧂𑧈𑧑𑧀𑧓𑧁𑦽𑧠𑧊𑧚𑧁 𑧊𑧑 𑧀𑧑𑧈𑧇𑧒𑦽𑧔𑧞 𑦠𑧁𑧔𑦵𑧠𑦷𑧑𑧍𑧠𑧇𑦽𑧚। 𑦠𑧂𑧒 𑦳 𑦿𑧑𑧍𑧊𑧠𑧇𑧑𑧂𑧑𑧈𑧟 𑧂𑧕𑧈𑧠𑦼𑧈𑧕𑧂𑧚𑦼 𑧂𑧠𑧈𑦽𑧒𑧌𑧒𑦿𑧠𑧀𑧟 𑧍𑧠𑦾𑧑𑧍𑧠𑧇𑦽𑧒।\n𑧁 𑦮𑧆𑧂𑧒 𑦵𑧁𑧞 𑧊𑧒𑧈𑧔𑧀𑧠𑧇 𑦠𑧊𑧆𑧑𑧁𑧁𑧑𑦽𑧠𑧆𑦮𑧞 𑧊𑧠𑧇𑧊𑧎𑧑𑧈𑧞 𑦿𑧞𑦺𑧞 𑧊𑧑 𑦮𑧠𑧈𑧕𑧈𑧞 𑦠𑧆𑧑𑧁𑧊𑧓𑧇𑧞 𑧂𑧠𑧈𑦽𑧜𑦿𑧁𑧞 𑧊𑧑 𑧂𑧠𑧈𑧊𑧈𑧠𑦽𑧇𑧒𑦽𑧔𑧞 𑦠𑧁𑧔𑦵𑧠𑦷𑧑𑧍𑧠𑧇𑦽𑧚।"
}
historical: true
